var openwindow;
function AdvanceSearch(){
	if (!openwindow || openwindow.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/advanced_search.pl?lan={lan}&appid={appid}&clase={clase}','AdvanceSearchPartidas','left=200,top=200,width=10,height=10,scrollbars=no,toolbar=no,menu=no,resizable=yes')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}
//funcion para habilitar y desabilitar el boton de guardar
function dess(id)
{
    var element;    
    element =document.getElementById(id).style;
    if (element.visibility == "visible")
    {
         element.visibility =  "hidden";
    }
/*    else
    {
        element.visibility =  "visible";
    }*/
 
}
function dess1(id)
{
    var element;    
    element =document.getElementById(id).style;
    if (element.visibility == "hidden")
    {
         element.visibility =  "visible";
    }
/*    else
    {
        element.visibility =  "visible";
    }*/
 
}
